Subject: Re: [Mgs] ZDDP (Again)??!!?? Reply from Amsoil

From: Simon Matthews <[email-masked]>
Date: Wed, 30 Jan 2013 08:24:51 -0800

Some clarification from Amsoil. I assume that Valvolene would say the
same thing. I think someone already suggested that the reduced zinc
and phosphorus in newer standards only applies to low viscosity oils:

Quote:
The Premium 20W-50 (ARO) contains 1379 ppm Zinc and 1266 ppm
phosphorus.  API SL came out in 2001 and became obsolete in 2004,
which was superseded by API SM.  The Phosphorus limitation is .08 and
that only applies to energy conserving oils  that apply to viscosity
grades of 20W and 30W.  Viscosity grades that are not energy
conserving such as 40W or 50W do not carry Zinc or Phosphorus limits
and therefore the amount of ZDDP is irrelevant.  I can safely tell you
that in your engine, either the ARO product or even our Z-Rod oils
would be excellent choices.

End Quote

Simon

On Wed, Jan 30, 2013 at 7:23 AM, Stephen West-Fisher
<[email-masked]> wrote:
> Yes, unfortunately the marketers are very good at their craft and can get a
> lot of people to buy their snake oil. Unless you were running your engines
> at very high power/rpm you didn't need to add lead. It didn't hurt, but you
> didn't need it. And now they are selling oil additives that haven't been
> tested - which means you are the test case. I have less concern over oil
> formulated with high ZDDP but you still do not need it. Remember, your
> engine was designed when oil had about the same levels as today.
>
> My personal belief for the failures was that when parts started being made
> offshore - US or UK - in India and Sri Lanka they were bad. While many of
> the workmen are quite skilled, the metallurgy in the area was and still is
> very substandard. This exists even today, look at the problems Royal
Enfield
> is having, although to their credit they are improving.
>
> --
> Stephen West-Fisher
> N4IK
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Barrie Robinson
> Sent: Wednesday, January 30, 2013 10:08 AM
> To: Barney Gaylord; Max Heim; MG List
> Subject: Re: [Mgs] ZDDP (Again)??!!??
>
> Folks,
>
> I am with Barney!  So I will go to Canadian Tire and to get a a Teflon
> coating and buy asbestos underwear (with double acting, non slip flaps) I
> have told this story several times already but here it goes
> again............
> Shell used my restored Austin Healey BJ8 with rebuilt engine to test wear
> using their lead free fuel.  They made a special measuring device and took
> enormous care to measure the wear due to my driving (reasonably hard but
not
> auto-cross ertc) the car for a
> year.   Result - no measurable wear !
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]